RubyGems Navigation menu

Dependencias inversas para screenshooter Latest version of the following gems require screenshooter

Total de descargas 6.128

Para esta versión 2.204

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: